#include "qpiconfigplugin.h"
#include "qad_utils.h"

QADUtils::QADUtils(QObject * parent): QObject(parent)
{
	m_widgets.append(new QPIConfigPlugin(this));
}


QList<QDesignerCustomWidgetInterface * > QADUtils::customWidgets() const {
	return m_widgets;
}

Q_EXPORT_PLUGIN2(qad_utils_plugin, QADUtils)
